import { SimpleLocalClient } from '../../core/index.js';
import type { IVeraConfig } from './vera.types.js';
import { veraProfile } from './vera.types.js';

export class VeraClient extends SimpleLocalClient<IVeraConfig> {
  constructor(configArg: IVeraConfig) {
    super(veraProfile, configArg);
  }
}
